@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.bdshare-slide-button-box {
    display: none !important;
}
body,p {font: 14px/1  Microsoft YaHei, Helvetica, STHeiti STXihei, Microsoft JhengHei, Tohoma, Arial;color: #333;}
body {background-color: #c9c9c9;}
a{ text-decoration: none; color: #333;}
a:hover{ text-decoration: none; color: #be1a46;; }
.wp-wrapper { width: 100%; background-color: #fff;}
.wp-wrapper .wp-inner {width:auto;max-width: 1120px;margin:0 auto;}

/**头部**/
.wp-header {background-color: #fff;padding: 13px 0;}
 /**
  * [站点LOGO]
  */
.logo-panel { float: left;}
.logo-window { padding: 6% 0; margin-left:10px;}
.logo-window img { vertical-align: middle;}

.wp-head-tools { float: right;}
/**
 * [语言选择]
 */
.lang-panel {float: right;margin-right: 10px;display: none;}
.lang-window { padding: 6% 0; }
.lang-window .wp-menu .menu-item { float: left;}
.lang-window .wp-menu .menu-item a.menu-link { display: inline-block; margin:0 3px; height: 20px; line-height: 20px; font-size: 14px; color: #EBB428;}
.lang-window .wp-menu .menu-item a.menu-link:hover { text-decoration: underline; color: #FFC661;}
/**
 * [搜索]
 */
 .search-panel {float: right;clear: right;margin-right: 0px;margin-bottom: 12px;margin-top: 38px;position:relative;width: 28px;height: 28px;overflow: hidden;transition: all 0.5s;border-radius: 5px;}
 .searchbtn{width: 28px;height: 28px;border:0;outline: 0;background:url(../images/search.png) no-repeat center;position:absolute;right:0px;top:0px;z-index:120;cursor:pointer;}
 .search-window {width: 100%;min-width: 100px;height: 28px;border:0px solid red;overflow: hidden;position: absolute;z-index:100;right: 0px;}/*#72596C*/
 .wp-search {width: 100%;}
 .wp-search form {display: block;width: 100%;}
 .wp-search .search-input {margin-left: 0px;margin-right: 0px;float: left;width: 72%;}
 .wp-search .search-input input.search-title {width: 100%;height: 18px;line-height: 18px;border:0;outline: 0;background: none;color: #000;font-size: 12px;padding: 5px 0;background: #eee;text-indent: 1em;}
 .wp-search .search-btn {width: 28px;height: 28px;float: right;width: 28%;}
 .wp-search .search-btn input.search-submit {width: 100%;height: 28px;border:0;outline: 0;background: #eee url(../images/search.png) no-repeat center;cursor: pointer;}
 .search-panel:hover { width: 15%;} 
/**
 * [顶部副导航]
 */
.top-nav-panel {float: right;margin-bottom: 12px;margin-right: 6px;display: none;}
.top-nav-panel .wp-menu .menu-item { float: left; display: inline-block;}
.top-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; margin: 0 6px; height: 36px; line-height: 36px; color: #fff; font-size: 16px;}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover{ text-decoration: underline; color: #d5d5d5;}

/**主导航**/
.wp-navi {background-color: #4d4d4d;border-top: 0px solid #be1a46;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; }
.main-nav-panel .wp-menu .menu-item a.menu-link {display: inline-block;padding:0 55px;height: 47px;line-height: 47px;color: #fff;font-size: 18px;}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {text-decoration: none;color: #fff;}
.main-nav-panel .sub-menu {background-color: #fff;display: none;position: absolute;left: 50%;top: 47px;z-index: 100;border-radius: 3px; min-width: 106px;}
.main-nav-panel .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;_zoom:1;border-bottom: 0px solid #ddd;}
.main-nav-panel .sub-menu .sub-item a {display: block;color: #313131;height: 40px;line-height: 40px;padding: 0 13px;display: block;font-size: 16px; text-align: center;}
.main-nav-panel .sub-menu .sub-item a:hover {color: #fff;display: block;background-color: #be1a46;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #e6e6e6; border-left: 1px solid #ddd;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #212121; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background: url(img/menu-icon-arrow.png) no-repeat 50%;}

/**aside导航**/
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:26px; height: 22px; background: url(img/menu-icon-arrow1.png) no-repeat 50%;
	 background-size: cover; cursor: pointer; position: absolute; right: 0; top:50%; margin-top: -20px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;right: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background-color: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background-color: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background-color: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background-color: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background-color: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}
/**焦点图片**/
.wp-focus { background-color: #ececec;}
.wp-focus .wp-inner {max-width: 100%;}
.fcous-panel { width: 100%;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}
.wp-focus .focus-title{white-space: nowrap;}
/**
 * 主体
 */
.news-l { width: 330px; float: left;}
.news-r { width: 330px; float: right;}
.wp-container { }
.wp-container1 { background: #f2f2f2;}
.wp-main-page .content {width: auto;float: none;}
.wp-main-page .content .cbox-left {width: 61.88%;float: left;}
.wp-main-page .content .cbox-right {width: 34.38%;float: right;}
.wp-main-page .sidebar { width:28%; float: right;}
.wp-main-page .sidebar .sbox { }
.wp-inner .content { padding: 26px 0;}
.wp-post {margin-bottom: 10px;}
.wp-post .post-head {height: 40px;border-bottom: 1px solid #be1a46;margin-bottom: 7px;}
.wp-post .post-head .head-bar { position: relative;}
.wp-post .post-head .post-title {display: inline-block;height: 40px;line-height: 40px;font-size: 20px;font-weight: normal;font-family: "microsoft yahei";}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 0; top: 50%; margin-top: -10px;}
.wp-post .post-head .post-more a { color: #727272; text-decoration: none; font-size: 12px;}
.wp-post.post-7 .post-head { margin-bottom: 20px;}
.wp-post.post-8 .post-head,.wp-post.post-18 .post-head { margin-bottom: 10px;}
.wp-post.post-28 .post-head {margin-bottom: 50px;}
.wp-post .post-body {}
.post-news .news-item {min-height:74px;line-height: 24px;vertical-align: top;overflow: hidden;position: relative;border-bottom: 1px dashed  #d1d1d1;}
.post-news .news-item .meta-title {display: block;margin-left: 76px;overflow: hidden;padding: 12px 0;}
.post-news .news-item .meta-title a { font-size:14px; line-height:24px;}
.post-news .news-item .meta-time {display: block;text-align: center;width: 59px;height: 55px;line-height: 20px;position: absolute;left: 0;top:50%;margin-top: -27.5px;color: #999;}
.post-news .news-item.item-5 { border-bottom: 0px;}
/**列表页**/
.wp-column-page .wp-header {padding: 14px 0;}
.wp-column-page .main-nav-panel {padding-top: 32px;}
	.wp-column-page .wp-header .wp-inner {max-width: 1320px;}
	.wp-column-page .wp-navi {width: 50.3%;margin-left: 2%;float: left;background: none;}
	.wp-column-page .main-nav-panel .wp-menu .menu-item a.menu-link {color: #4c4c4c;font-size: 18px;padding: 0 12px;}
	.wp-column-page .main-nav-panel .sub-menu .sub-item a {color: #fff;font-size: 16px;}
	.wp-column-page .main-nav-panel .sub-menu {background: #be1a46;}
	.wp-column-page .search-panel {float: right;margin-top: 42px;}
	.wp-column-page .logo-panel { margin-left: 2%;}
	.wp-column-page .search-panel:hover { width: 10%;}
	.wp-banner { background-color: #ececec; position: relative;}
	.wp-banner .wp-inner {max-width: 100%;}
	.wp-banner .column-name {width: 100%;height: auto;line-height: 50px;font-size: 33px;color: #fff;overflow: hidden;position: absolute;top: 40%;text-align: center;}
	.wp-banner .column-name p {font-size: 33px;color: #fff;}
	.wp-banner .column-name .column-name2 {font-size: 18px;line-height: 30px;}
    .column-con-li { position: absolute; top:60%; width: 100%; line-height: 34px; text-align: center;}
	.column-con-li a { font-size: 20px; color: #b9b9b9; padding: 0px 8px;display: inline-block;word-wrap: break-word;}
	.column-con-li a.selected {
    color: #fff;}
	.column-con-li span { color: #fff;}
    /**列表页banner图**/
    .banner{position: relative;padding-top:18%}
	.banner img { width: 100%; vertical-align: top;height:100%;position: absolute;top:0;right:0;bottom:0;left:0;}
	
.wp-column-menu {width: 420px; position: relative;float: right;margin-left: -420px;}
.l1 .wp-column-news {
    float: left;
    width: 62%;
}
.wp-column-news { float: right; width: 100%;}
.wp-column-news .column-news-box {/*margin-right: 495px;*//*margin-left: 0px;*/}
.list-focus { margin-top: 70px;}
/**栏目列表**/
.column-head { background: #363636; line-height: 24px; }   /**位置栏目背景**/
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title { display: inline-block; float: left; font-size:18px; font-weight:normal; color:#7E7E7E; }		/**位置栏目字体**/

.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%; border-bottom: 1px solid #b3b3b3; font-size: 16px; color: #383838; background:#eee url(img/li.png) no-repeat 10px 19px;}
.column-list-wrap li a:hover { color: #e5e5e5; text-decoration: none; background-color: #646464;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #636363}
.column-list-wrap li a span { display: block; padding: 10px; padding-left: 20px; line-height: 22px; }
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px; background-color: #F1F1F1;}
.column-list-wrap .sub-list li a:hover { background-color: #D6D6D6; color: #121212; }
.column-list-wrap .sub-list li.selected a.selected { background-color: #666; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 28px; line-height: 18px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}
.resourceList .rmenu a.sub-item-link {
    display: block;
    background: #e2e2e2;
    border-bottom: 0px solid #ccc;
    padding: 10px 0;
    line-height: 20px;
    font-size: 16px;
    color: #424242;
}
/**
 * 栏目新闻
 */
 .list-li {position: relative;border: 1px solid #eee;padding: 26px;margin-top: 50px;padding-bottom: 10px;}
 .list-time { position: absolute; right: 26px; top:-26px;}
 .list-li h1 {font-size: 20px;line-height: 30px;margin-bottom: 10px;padding-bottom: 15px; padding-top:10px;border-bottom: 1px solid #e2e2e2;}
 .list-li h1 a { color: #323232; font-weight: normal;}
 .list-li h1 a:hover {color: #be1a46;}
 .list-li p { color: #8d8d8d; font-size: 14px; line-height: 24px; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;height: auto;}
 .list-li p a {color: #8d8d8d;}
 .list-li p a:hover {color: #be1a46;}
.list-head { padding: 10px 0; border-bottom: 2px solid #e5e5e5; display: none;}
.list-meta .column-title { float: left; display:inline-block; white-space:nowrap; line-height:24px; font-size: 18px; color: #333} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #454545;}
.list-meta .column-path a{ color: #454545;}
.list-meta .column-path a:hover{ color:#14427E;}
.column-news-con { padding:10px 0; min-height: 500px;}
.column-news-list .column-news-item {display: block; position: relative; border-bottom:1px dashed #b1b1b1; line-height: 1.4em; padding: 5px 0; padding-left: 10px; background: url(img/dot.png) no-repeat 2px 13px;}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover { background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 76px;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:5px; color: #999; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:1.7; font-size:15px; text-align: justify; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }   /**列表页文章图片大小限制**/
.column-news-list table,.column-news-list table tbody,.column-news-list table tr{display: block;width:100%}

.column-news-list table .albumn_info img{width:100%;height:100%}
/**文章页**/
.info-box { margin:0 20px;}
.article {padding: 15px 0px;}
.article h1.arti-title { line-height:30px; padding:10px; text-align:center; font-size:22px; font-weight: normal; color:#424242; border-bottom:2px solid #ECECEC} /**文章标题**/
.article .arti-metas { height: 16px; line-height: 16px; text-align:center; padding: 10px 0;}
.article .arti-metas span { display: inline-block; margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .arti-metas .read-options { color: #444; text-decoration: none; float: right; display: inline-block; padding-left: 17px; background: url(img/options.png) no-repeat 0 50%; display: none;}
.article .entry { margin:0 4px; overflow:hidden;} /**文章内容**/
.article .entry,.article .entry p { line-height:1.7; font-size:15px; text-align: justify;}
.article .entry p { margin-bottom:11px;}
.article .entry .read img { vertical-align: middle; height:auto !important;max-width:100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center; display: block;
    margin: 0 auto;}   /**文章阅读部分图片大小限制**/
.article .entry table,.article .entry tbody{width:100% !important;display:block;float:none}
/**阅读设置**/
.night-model .wp-container{ background-color: #313131; color: #6f6f6f;}
.night-model .article .entry,.night-model .article .entry p { color: #6f6f6f;}
.night-model .read a { color: #6d6d6d;}
.night-model .read a:hover { color: #f5f5f5;}
.night-model  .article h1.arti-title { color: #e7e8e9}
.read-setting { margin-bottom: 10px; display: none; background-color: #fdfdfd; height: 38px; border-bottom: 1px solid #F1F1F1;}
.night-model .read-setting { background-color: #1d1d1d; border-color: #313131;}
.read-setting .setting-item { display: inline-block; width:49%; height: 38px; float: left;}
.read-setting .setting-item a { display: inline-block; color: #565656; font-size: 20px; float: left; width: 49%; height: 20px; line-height: 20px; text-align: center; margin-top: 9px; color:#565656;}
.read-setting .setting-item a:hover { color: #999;}
.read-setting .setting-item a.smaller-font { border-left: 1px solid #F1F1F1; font-size: 18px;}
.read-setting .setting-model {border-left: 1px solid #F1F1F1;text-align: center;}
.night-model .read-setting .setting-item a.smaller-font,.night-model .read-setting .setting-model { border-left-color:#313131;}
.read-setting .setting-model a.read-model { font-size: 18px;  background: url(img/moon.png) no-repeat 0 50%; float: none; width: auto; padding-left: 24px; margin: 9px auto;}
.night-model .read-setting .setting-model a.read-model { background-image: url(img/sun.png);}
.article .entry .set-fz12,.article .entry .set-fz12 p { font-size: 12px;}
.article .entry .set-fz14,.article .entry .set-fz14 p { font-size: 14px;}
.article .entry .set-fz16,.article .entry .set-fz16 p { font-size: 16px;}
.article .entry .set-fz18,.article .entry .set-fz18 p { font-size: 18px;}
.article .entry .set-fz20,.article .entry .set-fz20 p { font-size: 20px;}
.article .entry .set-fz22,.article .entry .set-fz22 p { font-size: 22px;}
/**文章分享（百度分享）**/
#bdshare { margin-top: 10px; }

/*读图模式*/
.view-box { display: block; color: #666; font-style: normal; margin-bottom: 10px;}
.view-box-inner { display: block; text-align: center; max-width: 400px; min-width: 30px; margin:0 auto; position: relative;}
.view-box-inner img { width: 100%; width: auto; display: block; margin:0 auto;}
.view-box-inner .open-view { display: block; width: 28px; height: 28px; position: absolute; right: 1px; bottom: 1px; z-index: 1;}
.view-box-inner .view-icon { display: block; width: 100%; height: 100%; background:url(img/view-image.png) no-repeat center; }
#wp-view-page { display: none; position: fixed; z-index: 10000000; width:100%; background-color: #1a1a1a; left: 0; top: 0; right:0; bottom:0; }
#view-head{ width: 100%; height: 42px; position: absolute; left: 0; top:0; z-index: 100;}
#back-read-page { position: absolute; left: 0; top: 0; width: 40px; height: 42px; background: url(img/back-arrow.png) no-repeat center;}
#back-read-page span{ display: none;}
#view-original-image {background-color: rgba(255, 255, 255, 0.1);color: #FFF;float: right;font-size: 15px;margin: 12px 12px 0px 0px;display: block;height: 22px;line-height: 22px;text-align: center;width: 40px;}
#view-foot { background-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 42px; left: 0; bottom:0; color: #FFF; position: absolute;font-size: 14px;line-height: 42px; opacity: 0.8;z-index: 99;}
#view-index { float: left; margin-left: 10px; }
#view-current { color:#3495FF;}
#view-title { position: absolute; left: 60px; top: 10px; height: 22px; line-height: 22px; overflow: hidden; color: #fff; }
#view-body { width: 100%; height: 100%; position: relative;}
#view-image-items { height: 100%; width: 100%;  position: absolute; left: 0; top: 0; overflow: hidden;}
#view-image-items li { float: left; text-align: center; background: no-repeat center;-webkit-background-size: contain; background-size: contain; }
.resource .wp-inner { padding: 26px 0;}
.box-list { float: left; width: 23.5%; margin-right: 2%; height: 185px; background-size: cover;}
.box-list a { display: block; width: 100%; height: 100%;}
.box-list a:hover {background: rgba(0,0,0,0.6);}
.box-list.list4 { margin-right: 0px;}
.box-list h1 {font-size: 20px;color: #b70132;text-align: center;padding-top: 24px;}
.box-list a:hover h1 { color: #fff;}
.list-img-box {text-align: center;padding-top: 45px;}
.img-link { background:#dbdbdb url(../images/img-link.png) center;background-size:cover;}
.img-link .wp-inner { padding: 38px 0;}
.img-link-tt {background: url(../images/img-link-tt.png) no-repeat right;width: 26px;padding-right: 22px;font-size: 20px;color: #444444;float: left;margin-top: 24px;margin-left: 8%;}
.img-link-con {float: left;width: 78%;margin-left: 9%;}
.img-link-con ul li {/* display: flex; */float: left;width: 32%;/* background: #fff; *//* box-shadow: 0px 2px 3px #c6c5c6; */margin-right: 2%;text-align: center;margin-bottom:20px;height: 68px;}
.img-link-con ul li.n3,.img-link-con ul li.n6{margin-right:0;}
.img-link-con ul li.n4,.img-link-con ul li.n5,.img-link-con ul li.n6{margin-bottom:0;}
.img-link-con ul li img {
    /* margin: 5%; */
    /* border: 1px solid #dfdfdf; */
    width: 100%;
    /* height: initial; */
    /* vertical-align: middle; */
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.img-link-con ul li p {line-height: 20px;padding-bottom: 10px;font-size: 12px;color: #404040;text-align: center;display: none;/* flex: unset; */}
/**底部**/
.wp-footer {background-color: #be1a46;}
.wp-footer .wp-inner {padding: 25px 0 25px 0;}
.wp-footer .wp-inner .footer {color: #fff;line-height: 24px;font-size: 12px;text-align:left;margin:0 7px;width: 42%;float: left;padding-top: 18px;}
.wp-footer .wp-inner .footer span {margin: 0 5px 0 0px;}
.wp-footer .wp-inner .footer a { color: #ddd; font-size: 14px; margin:0 5px;}
.wp-footer .wp-inner .footer a:hover { color: #ddd; text-decoration: underline;}
.foot-logo {float: left;width: 20.81%;margin-right: 6.9%;padding-top: 18px;}
.foot-img {float: left;width: 6.875%;margin-left: 6.96%;padding-top: 6px;}
.foot-img p { font-size: 12px; color: #fff; text-align: center; line-height: 20px;}
.foot-link {float: right;color: #fff;font-size: 12px;padding-top: 50px;}
.foot-link a { color: #fff; font-size: 12px;}
.wp-column-page .wp-footer { background: #c9c9c9;}
.wp-column-page .wp-footer .wp-inner .footer {color: #565757;padding-top: 11px;}
.wp-column-page .foot-link,.wp-column-page .foot-link a,.wp-column-page .foot-img p {color: #565757;}
/**jumphandle**/
#jumphandle {width:32px;height: 70px; position: fixed; right: 6px; bottom:20px; z-index: 100000000; display: none;}
#jumphandle a { display: block; width: 32px; height: 32px; background: #777 url(img/jump-icon.png) no-repeat 0 top; opacity: 0.7;}
#jumphandle a#gobot { background-position: 0 bottom; margin-top: 6px;}
.resourceList{width:100%; padding:60px 0;}
.resourceList .box{border:1px solid #ccc; overflow:hidden; margin-top:40px;}
.resourceList .rmenu{width:20%; float:left; text-align:center;}
.resourceList .rmenu a{display:block; background:#e2e2e2; border-bottom:1px solid #ccc; padding:25px 0; line-height: 20px; font-size:16px; color:#424242;}
.resourceList .rmenu a:nth-last-child(1){}
.resourceList .rmenu a.selected{background:#fff;}
.resourceList .list {width:74.2%; padding-right:3%; float:right; margin-top:20px}
.resourceList .list #wp_news_w82 .news_img a{padding:0}
.resourceList .list #wp_news_w82 a{display:block; padding:20px 0; color:#666;margin-bottom:10px;  transition:all 0.5s;}
.resourceList .list #wp_news_w82 h1 a{color:#B70031; font-size:18px; line-height:36px; padding-bottom:4px;border: none;text-overflow: ellipsis;overflow: hidden;}
.resourceList .list p{font-size:14px; line-height:24px;}
.resourceList .list p a{height:48px}
.resourceList .list .list_li:hover{border-bottom:1px solid #B70031;}
/*********** 详情页  **************/
.resourceShow{width:100%; padding:80px 0;}
.resourceShow h1{font-size:18px; line-height:24px; padding-bottom:10px; border-bottom:1px solid #B70031; overflow:hidden;}
.resourceShow h1 em{float:right; font-size:15px;}
.resourceShow .tag{font-size:14px; line-height:24px; padding:10px 0 60px;}
.resourceShow .hd{overflow:hidden;}
.resourceShow .hd li{display:block; margin-right:2px; background:#f3f3f3; width:100px; border-top-left-radius: 4px; border-top-right-radius: 4px; line-height:40px; cursor:pointer; text-align:center; font-size:15px; float:left; transition:all 0.5s;}
.resourceShow .hd li.on{background:#B70031; color:#fff;}
.resourceShow .bd .list{line-height:24px; height:0; opacity:0; overflow:hidden; transition:opacity 0.5s;}
.resourceShow .bd .list.on{padding:20px 40px; background:#f3f3f3; opacity:1; height:auto;}
.resourceShow .bd .list img{max-width:100%;}
.rilil {
       padding-right: 15px;
    float: left;
}
.rilil img{
	    width: 100px;
    border-radius:50px;
   
}
.rilir h1 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 2px !important;
    padding-top: 10px;
     border-bottom: 0px solid #e2e2e2 !important; 
}
.xw .wp-post.post-18 {
    margin-top: 28px;
}

.post-7 .post-body .focus-box {
    
}

.post-7 .post-body .focus-box .focus-container {
    
}
.post-7 .post-body .focus-box .focus-title-bar {
    bottom: 40px;height:50px
}

.post-7 .post-body .focus-box .focus-text-box {
    bottom: 30px;height:60px !important
}
.post-7 .post-body .focus-box .focus-navigation {
    top: 35%;
}






.column-news-box .banner {
    width: 100%;
    position: relative;
}


.column-news-box .large_box {
    width: 100%;
    /*height: 463px;*/
    overflow: hidden;
}

.column-news-box .small_box {
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
}
.column-news-box .small_box_bg {
    width: 850px;
    margin: 0 auto;
    margin-top: 18px;
}
.column-news-box .btns {
    display: block;
    width: 20px;
    height: 50px;
    background-color: #777;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    margin-top: 32px;
}
.column-news-box .lefts_btn {
    float: left;
    margin-right: 13px;
    background: url(../images/pre.png) center no-repeat;
}
.column-news-box .small_list {
    position: relative;
    float: left;
    width: 784px;
    height: 150px;
    overflow: hidden;
}
.column-news-box .small_list ul {
    height: 115px;
    overflow: hidden;
}

.column-news-box .small_list ul li {
    position: relative;
    float: left;
    margin: 0 13px;
    width: 170px;
}

.column-news-box .small_list ul li img {
    display: block;
    width: 100%;
}

.column-news-box .rights_btn {
    margin-left: 13px;
    float: right;
    background: url(../images/next.png) center no-repeat;
}
#wp_news_w20 .wp_article_list {
width: 94%;
}
#wp_news_w20 .wp_article_list .list_item {
    border: none;
}
#wp_news_w20 img {
    width: auto;
}
.wp-column-page .wp-wrapper .wp-inner {
    max-width: 1200px;
}
.wp-column-page .wp-wrapper.wp-banner .wp-inner {
    max-width: 100%;
}
#wp_news_w20 .news_list li {
    width: 30%;
    float: left;
    padding: 0 1.5%;
}
.sr-bdimgshare {
    display: none ! important;
}
#wp_news_w20 .news_imgs {
    text-align: center;
}
div#wp_news_w20 {
    padding: 20px 0;
}
#wp_news_w20 .news_text {
    padding-top: 15px;
}
.wp-column-page .wp-banner .column-name {
   width: 100%;
    height: auto;
    line-height: 50px;
    font-size: 33px;
    color: #fff;
    overflow: hidden;
    position: absolute;
    top: 38%;margin-top:-17px;
    text-align: center;
    left: 1%;
}

.wp-column-page .wp-post.post-18 {
    margin-top: 150px;
}
.resourceList .list h1 a:hover {
    border: none;
}

.zc {
    float: left;
    width: 80px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #89c989;
    font-size: 18px;
    color: #fff;
    border-radius: 11px;
    margin: 0 10px;
    
}
.dl {
    float: left;
    width: 80px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #89c989;
    font-size: 18px;
    color: #fff;
    border-radius: 11px;
    margin: 0 10px;
    
}
.z {
margin:0 auto;
    width: 200px;
    padding: 80px 0;
padding-bottom: 130px;
}
.zc a,.dl a {
    color: #fff;
}
.mt10 {
    margin-top: 15px;
    position: relative;
    right: 22%;
}
.l2 .wp-post.post-18 {
    display: none;
}
.l3 .wp-column-menu {
    display: none;
}

#wp_news_w9 table tr td{ padding:15px 0px;width: 23%;
    margin: 0 1%;
    float: left;}

.wp_paging{clear:both;margin-top:20px;padding-bottom: 30px;}

.list_li{border-bottom: 1px solid #eee}

div#wp_news_w82 .list_li:nth-child(1) img {
    /*width: 115px;
     display: block; */
}
.gg .list-li h1 {
    border: none;
    margin-bottom: 0;
}

.gg .list-li {
    padding: 10px;
    padding-left: 89px;
}
.gg .list-time {
    left: 0;
}
.search_box {
    /* float: right; */
    margin-top: 30px;
    display: flex;
    justify-content: flex-end;
}

input.search-key {
    line-height: 38px;
    border-radius: 0;
    border: 1px solid #ccc;
    padding-left: 10px;
    width: 300px;
}
input.search-button {
    width: 40px;
    text-align: center;
    border: none;
    background: #b70031 url(../images/sous2.png)no-repeat center;
    color: #fff;
}
.pphd .resourceList .list p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 70px;
}
.pphd .resourceList .list #wp_news_w82 h1 a {
    white-space: nowrap;
}
a.bds_qzone {
    display: none;
}

a.bds_tqq {
    display: none;
}

a.bds_renren {
    display: none;
}
.bdshare-button-style1-24 a:first-child {
    display: none;
}
ul.allkey li {
    font-size: 16px;
    line-height: 37px;
}
.wp-column-page .wp-footer .wp-inner {
    padding: 12px 0;
}
.wp-column-page .wp-wrapper.wp-container .wp-inner {
    min-height: 500px;
}
.wp-focus .focus-title-bar {
    max-width: 90%;
}

.wp-focus .focus-title-bar .focus-title {
   max-width: 90vw;
    display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
}
.foot-img img {
    max-width: 100%;
}